Issue 20030 - How to map build numbers to version numbers like 1.1RC5
How to map build numbers to version numbers like 1.1RC5
Status: UNCONFIRMED
Product: documentation
Classification: Unclassified
Component: Online help
OOo 1.1 RC4
All All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on: 18362
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 08:10 UTC by aukejan
Modified: 2013-02-07 22:40 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aukejan 2003-09-25 08:10:47 UTC
In the About OpenOffice.org screen, the version numbers specified are 1.1.0 and
645m18 (build 8687). How do I know what RC I am working with? In other words: is
there a way to map the two together? I am not a programmer of OOo (obviously).

I tried to find the build numbers in the release notes and the RC number in the
About OOo screen, but I could not find them there.
Comment 1 derekd 2003-10-22 09:45:36 UTC
derekd -> This is not a documentation issue, but rather a feature request.
Comment 2 frank.thomas.peters 2003-10-22 10:34:31 UTC
*** Issue 20175 has been marked as a duplicate of this issue. ***
Comment 3 ace_dent 2008-05-16 02:07:58 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 aukejan 2008-05-16 07:35:53 UTC
I would mark this issue a duplicate of 18362. The issue might be resolved by
now. If I try and log an issue, I can choose 2.4.0 as version number.
Comment 5 bettina.haberer 2010-05-21 14:55:19 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".